.banner-bubba_menu{
	
}

.banner-bubba_menu .banner-bubba__name{
	text-transform:uppercase;
	font-weight:700;
	transform:translateY(0);
	font-size:22px;
}

.banner-bubba_menu .banner-bubba__desc{
	font-size:16px;
}
.banner-bubba_menu .banner-bubba__desc-hover{
	transform:translateY(0);
	font-size:16px;
}

.banner-bubba_menu:hover .banner-bubba__desc-hover{
	transform:translateY(-1.2em);
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
	.banner-bubba_menu .banner-bubba__name{
		font-size:16px;
	}
	
	.banner-bubba_menu .banner-bubba__desc{
		max-width:80% !important;
	}
	
	.banner-bubba_menu .banner-bubba__desc-hover{
		max-width:80%;
	}	
	
	.banner-bubba_menu:hover .banner-bubba__desc-hover{
		transform:translateY(-0.6em);
	}	
}